.hpadding  { color: #483d8b; font-size: 12px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif; font-weight: bolder; padding: 0 10px }
.textpadding    { color: #000; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; text-indent: 5px; margin: 0; padding: 0 10px }
a:link     { color: blue; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, cursive; font-weight: bold; text-decoration: none }
a:visited  { color: blue; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none }
a:hover  { color: red; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none }
h1   { color: #483d8b; font-size: 24px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif; line-height: 30px }
h2  { color: #ff0000; font-size: 11px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif; line-height: 11px }
h3   { color: navy; font-size: 11px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif; line-height: 15px }
h4   { color: "black"; font-size: 12px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif; font-style: normal; line-height: 18px }
td          {
	color: black;
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	line-height: 18px;
	text-decoration: none;
	margin-left: 1mm;
	height: auto;
	border-style: none;
	border-color: fushia; 						
	margin-top: 0px;
	padding-top: 0px;
	top: 0px;
}
p     /* Paragraph  */    {
	font-size: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	line-height: 18px;
	text-decoration: none;
	text-align: left;
	margin: 10px;
	border-width: 5px;
	border-color: fuchsia;
	outline-width: 5px;
	outline-color: aqua
}
.menulist {
	font-size: 14px;
	line-height: 24px
}
.bullet { font-size: inherit; line-height: 100%; margin-bottom: 2mm; vertical-align: 4.23mm }
.list  { margin-right: 10mm; margin-bottom: 4mm }
h5  { font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 20px }
